<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>jsonmapper test scenarios</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="bd7b6a">  <td>21/04/01 02:51:46</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TestForBooleanValues._01()[pri:0, instance:id.jsonmapper.test.scenarios._03.TestForBooleanValues@58c1670b]">_01</td> 
  <td>TestNG-test=all_scenarios-1@115488070</td>   <td></td> </tr>
<tr bgcolor="c285f4">  <td>21/04/01 02:51:46</td>   <td>-44</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TestForNumericValues._01()[pri:0, instance:id.jsonmapper.test.scenarios._02.TestForNumericValues@6f195bc3]">_01</td> 
  <td>TestNG-test=all_scenarios-1@115488070</td>   <td></td> </tr>
<tr bgcolor="c285f4">  <td>21/04/01 02:51:46</td>   <td>-12</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TestForNumericValues._02()[pri:0, instance:id.jsonmapper.test.scenarios._02.TestForNumericValues@6f195bc3]">_02</td> 
  <td>TestNG-test=all_scenarios-1@115488070</td>   <td></td> </tr>
<tr bgcolor="bd7b6a">  <td>21/04/01 02:51:46</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TestForBooleanValues._02()[pri:0, instance:id.jsonmapper.test.scenarios._03.TestForBooleanValues@58c1670b]">_02</td> 
  <td>TestNG-test=all_scenarios-1@115488070</td>   <td></td> </tr>
<tr bgcolor="bd7b6a">  <td>21/04/01 02:51:46</td>   <td>1</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TestForBooleanValues._03()[pri:0, instance:id.jsonmapper.test.scenarios._03.TestForBooleanValues@58c1670b]">_03</td> 
  <td>TestNG-test=all_scenarios-1@115488070</td>   <td></td> </tr>
<tr bgcolor="c285f4">  <td>21/04/01 02:51:46</td>   <td>-12</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TestForNumericValues._03()[pri:0, instance:id.jsonmapper.test.scenarios._02.TestForNumericValues@6f195bc3]">_03</td> 
  <td>TestNG-test=all_scenarios-1@115488070</td>   <td></td> </tr>
<tr bgcolor="c285f4">  <td>21/04/01 02:51:46</td>   <td>-11</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TestForNumericValues._04()[pri:0, instance:id.jsonmapper.test.scenarios._02.TestForNumericValues@6f195bc3]">_04</td> 
  <td>TestNG-test=all_scenarios-1@115488070</td>   <td></td> </tr>
<tr bgcolor="bd7b6a">  <td>21/04/01 02:51:46</td>   <td>1</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TestForBooleanValues._04()[pri:0, instance:id.jsonmapper.test.scenarios._03.TestForBooleanValues@58c1670b]">_04</td> 
  <td>TestNG-test=all_scenarios-1@115488070</td>   <td></td> </tr>
<tr bgcolor="c285f4">  <td>21/04/01 02:51:46</td>   <td>-10</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TestForNumericValues._05()[pri:0, instance:id.jsonmapper.test.scenarios._02.TestForNumericValues@6f195bc3]">_05</td> 
  <td>TestNG-test=all_scenarios-1@115488070</td>   <td></td> </tr>
<tr bgcolor="bd7b6a">  <td>21/04/01 02:51:46</td>   <td>1</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TestForBooleanValues._05()[pri:0, instance:id.jsonmapper.test.scenarios._03.TestForBooleanValues@58c1670b]">_05</td> 
  <td>TestNG-test=all_scenarios-1@115488070</td>   <td></td> </tr>
<tr bgcolor="bd7b6a">  <td>21/04/01 02:51:46</td>   <td>2</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TestForBooleanValues._06()[pri:0, instance:id.jsonmapper.test.scenarios._03.TestForBooleanValues@58c1670b]">_06</td> 
  <td>TestNG-test=all_scenarios-1@115488070</td>   <td></td> </tr>
<tr bgcolor="c285f4">  <td>21/04/01 02:51:46</td>   <td>-10</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TestForNumericValues._06()[pri:0, instance:id.jsonmapper.test.scenarios._02.TestForNumericValues@6f195bc3]">_06</td> 
  <td>TestNG-test=all_scenarios-1@115488070</td>   <td></td> </tr>
<tr bgcolor="bd7b6a">  <td>21/04/01 02:51:46</td>   <td>2</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TestForBooleanValues._07()[pri:0, instance:id.jsonmapper.test.scenarios._03.TestForBooleanValues@58c1670b]">_07</td> 
  <td>TestNG-test=all_scenarios-1@115488070</td>   <td></td> </tr>
<tr bgcolor="c285f4">  <td>21/04/01 02:51:46</td>   <td>-10</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TestForNumericValues._07()[pri:0, instance:id.jsonmapper.test.scenarios._02.TestForNumericValues@6f195bc3]">_07</td> 
  <td>TestNG-test=all_scenarios-1@115488070</td>   <td></td> </tr>
<tr bgcolor="c285f4">  <td>21/04/01 02:51:46</td>   <td>-4</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TestForNumericValues._08()[pri:0, instance:id.jsonmapper.test.scenarios._02.TestForNumericValues@6f195bc3]">_08</td> 
  <td>TestNG-test=all_scenarios-1@115488070</td>   <td></td> </tr>
<tr bgcolor="bd7b6a">  <td>21/04/01 02:51:46</td>   <td>2</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TestForBooleanValues._08()[pri:0, instance:id.jsonmapper.test.scenarios._03.TestForBooleanValues@58c1670b]">_08</td> 
  <td>TestNG-test=all_scenarios-1@115488070</td>   <td></td> </tr>
<tr bgcolor="c285f4">  <td>21/04/01 02:51:46</td>   <td>-3</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TestForNumericValues._09()[pri:0, instance:id.jsonmapper.test.scenarios._02.TestForNumericValues@6f195bc3]">_09</td> 
  <td>TestNG-test=all_scenarios-1@115488070</td>   <td></td> </tr>
<tr bgcolor="bd7b6a">  <td>21/04/01 02:51:46</td>   <td>3</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TestForBooleanValues._09()[pri:0, instance:id.jsonmapper.test.scenarios._03.TestForBooleanValues@58c1670b]">_09</td> 
  <td>TestNG-test=all_scenarios-1@115488070</td>   <td></td> </tr>
<tr bgcolor="c285f4">  <td>21/04/01 02:51:46</td>   <td>-2</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TestForNumericValues._10()[pri:0, instance:id.jsonmapper.test.scenarios._02.TestForNumericValues@6f195bc3]">_10</td> 
  <td>TestNG-test=all_scenarios-1@115488070</td>   <td></td> </tr>
<tr bgcolor="bd7b6a">  <td>21/04/01 02:51:46</td>   <td>3</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TestForBooleanValues._10()[pri:0, instance:id.jsonmapper.test.scenarios._03.TestForBooleanValues@58c1670b]">_10</td> 
  <td>TestNG-test=all_scenarios-1@115488070</td>   <td></td> </tr>
<tr bgcolor="c285f4">  <td>21/04/01 02:51:46</td>   <td>-2</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TestForNumericValues._11()[pri:0, instance:id.jsonmapper.test.scenarios._02.TestForNumericValues@6f195bc3]">_11</td> 
  <td>TestNG-test=all_scenarios-1@115488070</td>   <td></td> </tr>
<tr bgcolor="c285f4">  <td>21/04/01 02:51:46</td>   <td>-2</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TestForNumericValues._12()[pri:0, instance:id.jsonmapper.test.scenarios._02.TestForNumericValues@6f195bc3]">_12</td> 
  <td>TestNG-test=all_scenarios-1@115488070</td>   <td></td> </tr>
<tr bgcolor="c285f4">  <td>21/04/01 02:51:46</td>   <td>-1</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TestForNumericValues._13()[pri:0, instance:id.jsonmapper.test.scenarios._02.TestForNumericValues@6f195bc3]">_13</td> 
  <td>TestNG-test=all_scenarios-1@115488070</td>   <td></td> </tr>
<tr bgcolor="c285f4">  <td>21/04/01 02:51:46</td>   <td>-1</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TestForNumericValues._14()[pri:0, instance:id.jsonmapper.test.scenarios._02.TestForNumericValues@6f195bc3]">_14</td> 
  <td>TestNG-test=all_scenarios-1@115488070</td>   <td></td> </tr>
<tr bgcolor="9e73df">  <td>21/04/01 02:51:46</td>   <td>3</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="ScenarioSet01.test01()[pri:0, instance:id.jsonmapper.test.scenarios.s01.ScenarioSet01@4abdb505]">test01</td> 
  <td>TestNG-test=all_scenarios-1@115488070</td>   <td></td> </tr>
<tr bgcolor="9e73df">  <td>21/04/01 02:51:46</td>   <td>4</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="ScenarioSet01.test02()[pri:0, instance:id.jsonmapper.test.scenarios.s01.ScenarioSet01@4abdb505]">test02</td> 
  <td>TestNG-test=all_scenarios-1@115488070</td>   <td></td> </tr>
<tr bgcolor="9e73df">  <td>21/04/01 02:51:46</td>   <td>4</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="ScenarioSet01.test03()[pri:0, instance:id.jsonmapper.test.scenarios.s01.ScenarioSet01@4abdb505]">test03</td> 
  <td>TestNG-test=all_scenarios-1@115488070</td>   <td></td> </tr>
<tr bgcolor="9e73df">  <td>21/04/01 02:51:46</td>   <td>5</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="ScenarioSet01.test05()[pri:0, instance:id.jsonmapper.test.scenarios.s01.ScenarioSet01@4abdb505]">test05</td> 
  <td>TestNG-test=all_scenarios-1@115488070</td>   <td></td> </tr>
</table>
